* {
	margin: 0;
	padding: 0;
}

body{
  font-family: 'Poppins', sans-serif;
  background-image:linear-gradient(to bottom right, rgb(217, 233, 196),#EEF2F7);
  
}
.wrapper {
	width: 1170px;
	margin: auto;
}
header {
	background-image: linear-gradient(to bottom right,white,orange);
	
	height: 100vh;
	background-size: cover;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.nav-area {
	float: right;
	list-style: none;
	margin-top: 30px;
}
.nav-area li {
	display: inline-block;
}
.nav-area li a {
	color: #fff;
	text-decoration: none;
	padding: 5px 20px;
	font-family: poppins;
	font-size: 16px;
	text-transform: uppercase;
}
.nav-area li a:hover {
	background: #fff;
	color: #333;
}
.logo {
	float: left;
}
.logo img {
	width: 100%;
	padding: 15px 0;
}
.welcome-text {
	position: absolute;
	width: 600px;
	height: 300px;
	margin: 20% 30%;
	text-align: center;
}
.welcome-text h1 {
	text-align: center;
	color: black;
	text-transform: uppercase;
	font-size: 60px;
}
.welcome-text h1 span {
	color: #00fecb;
}
.welcome-text a {
	border: 1px solid #fff;
	padding: 10px 25px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 20px;
	display: inline-block;
	color:black;
}
.welcome-text a:hover {
	background:orange;
	color: #333;
}
button{
	width:30%;
	background:white;
	border:1px solid #fff;
	margin:35px 0 10px;
	height:32px;
	font-size:12px;
	border-radius: 20px;
	padding: 0 10px;
	box-sizing: border-box;
	outline:none;
	color:black;
	cursor:pointer;
	float:left;
}
/*resposive*/

@media (max-width:600px) {
	.wrapper {
		width: 100%;
	}
	.logo {
		float: none;
		width: 50%;
		text-align: center;
		margin: auto;
	}
	img {
		width:auto;
	}
	.nav-area {
		float: none;
		margin-top: 0;
	}
	.nav-area li a {
		padding: 5px;
		font-size: 11px;
	}
	.nav-area {
		text-align: center;
	}
	.welcome-text {
		width: 100%;
		height: auto;
		margin: 30% 0;
	}
	.welcome-text h1 {
		font-size: 30px;
	}
}

  .contact-form{
     
      padding-top:70px;
      padding-bottom:70px;
    width: 85%;
      height: 85%;
    max-width: 600px;
    background-image:linear-gradient(to bottom right,white,gray);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 30px 40px;
    box-sizing: border-box;
    border-radius: 8px;
    text-align: center;
    box-shadow: 0 0 20px #000000b3;
    font-family: "Montserrat",sans-serif;
  }
  .contact-form h1{
    margin-top: 20;
    font-weight: 200;
  }
  .txtb{
    border:1px solid rgb(99, 97, 96);
    margin: 20px 0;
    padding: 12px 18px;
    border-radius: 8px;
  }
  .txtb label{
    display: block;
    text-align: left;
    color:black;
    text-transform: uppercase;
    font-size: 14px;
  }
  .txtb input,.txtb textarea{
    width: 100%;
    border: none;
    background: none;
    outline: none;
    font-size: 18px;
    font-family: 'Courier New', Courier, monospace;
    margin-top: 6px;
  }
  .btn{
    display: inline-block;
    background:red;
    padding: 14px 0;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 8px;
    width: 100%;
  }

@media(max-width:320px){
    .contact-form{
        margin-top: 60px;
         margin-bottom: 60px;
    }
    .contact-form h1{
    margin-top: 10;
    font-weight: 100;
  }
    
    .header {
  overflow: hidden;
  background-image:linear-gradient(to bottom right, white,orange);
  padding: 20px 10px;
    
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 16px; 
  line-height: 20px;
  border-radius: 4px;
}

.header a.logo {
  font-size: 18px;
  font-weight: bold;
}
    footer{
    margin-top: 40px;
    font-size:12px;
     background-image:linear-gradient(to bottom right, white,black);
     text-align: center;
     position: fixed;
      left: 0;
     bottom: 0;
    width: 100%;
 
  color:black;
  
}
    .btn{
    display: inline-block;
    background:black;
    padding: 14px 0;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 4px;
        margin-bottom:15px;
    width: 50%;
  }
    
    footer{
    margin-top: 40px;
    font-size:12px;
     background-image:linear-gradient(to bottom right, white,orange);
     text-align: center;
     position: fixed;
      left: 0;
     bottom: 0;
    width: 100%;
 
  color:black;
  
}
    
}
  
@media(max-width:375px){
    .contact-form{
        margin-top:150px;
         margin-bottom: 60px;
    }
    .contact-form h1{
    margin-top:5px;
    font-weight:100;
  }
    
    .header {
  overflow: hidden;
  background-image:linear-gradient(to bottom right, white,orange);
  padding: 20px 10px;
    
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 10px; 
  line-height: 5px;
  border-radius: 4px;
}

.header a.logo {
  font-size: 13px;
  font-weight: bold;
}
    footer{
    margin-top: 40px;
    font-size:12px;
     background-image:linear-gradient(to bottom right, white,orange);
     text-align: center;
     position: fixed;
      left: 0;
     bottom: 0;
    width: 100%;
 
  color:black;
  
}
    .btn{
    display: inline-block;
    background:hotpink;
    padding: 14px 0;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 4px;
        margin-bottom:15px;
    width: 50%;
  }
    
    footer{
    margin-top: 40px;
    font-size:12px;
     background-image:linear-gradient(to bottom right, white,orange);
     text-align: center;
     position: fixed;
      left: 0;
     bottom: 0;
    width: 100%;
 
  color:black;
  
}
    
}